<ion-grid>
  <ion-row>
    <ion-col size="12">
      <ion-text text-center
        ><h3>Wellcome {{ user?.first_name }}</h3></ion-text
      >
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col size="12"
      ><ion-button expand="block">
        add users tu your project
      </ion-button></ion-col
    >
    <ion-col size="12"
      ><ion-button expand="block">
        no, just start!
      </ion-button></ion-col
    >
  </ion-row>
</ion-grid>
